ALTER TABLE `blade_transport_vehicle`
  ADD COLUMN `plate_color` varchar(20) DEFAULT NULL COMMENT '车牌颜色' AFTER `plate_no`,
  MODIFY COLUMN `driving_license_image` varchar(1000) DEFAULT NULL COMMENT '行驶证主页正面',
  ADD COLUMN `driving_license_main_back` varchar(1000) DEFAULT NULL COMMENT '行驶证主页反面' AFTER `driving_license_image`,
  ADD COLUMN `driving_license_vice_front` varchar(1000) DEFAULT NULL COMMENT '行驶证副页正面' AFTER `driving_license_main_back`,
  ADD COLUMN `driving_license_vice_back` varchar(1000) DEFAULT NULL COMMENT '行驶证副页反面' AFTER `driving_license_vice_front`;

ALTER TABLE `blade_transport_vehicle`
  ADD COLUMN `certification_status` int(11) DEFAULT '0' COMMENT '认证状态：0认证中 1认证通过 2认证驳回' AFTER `remark`,
  ADD COLUMN `certification_reject_reason` varchar(200) DEFAULT NULL COMMENT '认证驳回原因' AFTER `certification_status`;
